@media only screen and (min-width: 768px){
}


.slider.history.historynew .slider-col-wrap > .slider-col-1 img{display:none}

.slider.history.historynew .slider-col-wrap{}
.slider.history.historynew .slider-col-wrap > div{}
.slider.history.historynew .slider-col-wrap > div img{}

.bg-violet{background-color:#51035a}
.bg-green{background-color:#6c700b}
.bg-pink{background-color:#840a5a}

.timeline .stamp.current.violet .jahr {background-color: #51035a;}
.timeline .stamp.current.green .jahr {background-color: #6c700b;}
.timeline .stamp.current.pink .jahr {background-color: #840a5a;}



.bg-violet *, .bg-pink *,  .bg-green *{color:#fff !important}
.bg-violet section, .bg-pink section,  .bg-green section{border-bottom-color:#fff !important;margin-left:16px}
.bg-violet .desc, .bg-pink .desc,  .bg-green .desc{margin-left:16px}


.slider.history.historynew button.slick-next.slick-arrow, .slider.history.historynew button.slick-prev.slick-arrow{top:180px !important;background-color: transparent !important;}
.slider.history.historynew button.slick-next.slick-arrow{right:0 !important;}
.slider.history.historynew button.slick-prev.slick-arrow{left:49% !important}



@media only screen and (min-width: 768px){
  .slider.history.historynew .slider-col-wrap > .slider-col-1 img{display:block;visibility:hidden}
  .slider.history.historynew .slider-col-wrap > .slider-col-2 img{display:none}

  .slider.history.historynew{max-width:unset}
  .slider.history.historynew .slider-col-wrap{display:flex}
  .slider.history.historynew .slider-col-wrap > div{flex:0 49%;max-width:49%;}
  .slider.history.historynew .slider-col-wrap > div img{max-width:100%}
  
  .slider.history.historynew .slider-col-1{background-size: cover;background-position: center;}
  
}



@media only screen and (max-width: 767px){
  .historynew-container{padding:0 !important;}
  .historynew-container > div{padding:0 !important;}
  .bg-violet{background-color:#51035a;padding-bottom:20px;}
  .bg-green{background-color:#6c700b;padding-bottom:20px}
  .bg-pink{background-color:#840a5a;padding-bottom:20px}
  .bg-violet section, .bg-pink section,  .bg-green section{margin-left:0px;margin-right:0px;margin-bottom:10px}
  .slider.history.historynew .slider-col-wrap > .slider-col-2{padding-left:15px;padding-right:15px}
  .slider.history.historynew .slider-col-wrap > .slider-col-2 img{padding-left:0;padding-right:0}
  
  
}